# Uses of Enum Class
org.eclipse.ecf.provider.zookeeper.core.ZooDiscoveryContainer.FLAVOR

Packages that use ZooDiscoveryContainer.FLAVOR
Package
Description
org.eclipse.ecf.provider.zookeeper.core

## Uses of ZooDiscoveryContainer.FLAVOR in org.eclipse.ecf.provider.zookeeper.core

Methods in org.eclipse.ecf.provider.zookeeper.core that return ZooDiscoveryContainer.FLAVOR
Modifier and Type
Method
Description
`static ZooDiscoveryContainer.FLAVOR`
ZooDiscoveryContainer.FLAVOR.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static ZooDiscoveryContainer.FLAVOR[]`
ZooDiscoveryContainer.FLAVOR.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.